.box.widget_62{
	border:none;
	padding: 0px;
	background: url('../img/car_pat.png');
	height:125px;
	
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
}
.box.topwidget{
	background: none;
	box-shadow: none;
	width:700px;
}
.box.widget_62 .left_col{
	width:177px;
	display: inline;
	float: left
}
.box.widget_62.topwidget .left_col{
	width:45px;
	display: inline;
	float: left
}
.box.widget_62 .left_col h2{
	color:#56493b;
	padding-top: 50px;
	font-size: 16px;
	float:left;

}
.box.widget_62.topwidget .left_col h2{
	display:none;
}
.box.widget_62 .left_col div{

	padding-top: 54px;

	float:left;
	padding-left: 10px

}

.box.widget_62 .right_col{
	width:847px;
	display: inline;
	float: left
}
.box.widget_62.topwidget .right_col{
	width:655px;
}
.widget_62_col{
	float:left;
	display: inline;
	width: 16.6%;
	
}
.widget_62_col_holder{
	
	background: #ebebeb;
	
	border-radius: 10px;
}

.widget_62_col_holder.last{
	margin-right:0px;
}
.widget_62_article{
	position: relative;
	height:125px;
	overflow: hidden;
	
}
.widget_62_article:hover{
	height:auto;
	overflow: visible;
	background: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	padding: 10px;
	z-index: 999;

}
.widget_62_image{
	height: 125px;
}
.widget_62_article h2{

	font-size: 12px;
	line-height: 18px;
	text-align: center
}




.widget_62_article h2 a{color:#56493b;font-size: 12px;text-decoration: none}
.widget_62_article .widget_62_read_more{
	font-size: 14px;
	position: absolute;
	bottom: 15px;
	left: 10px;
	background: #F7931E;
	text-transform: lowercase;
	padding: 6px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:  2px 2px 0px 0px rgba(0, 0, 0, 0.7);
	box-shadow:  2px 2px 0px 0px rgba(0, 0, 0, 0.7);
	color:#fff;
}
.widget_62_cols{position: relative}
.widget_62 .box_caresoul{ 
	width: 100%; 
	overflow: hidden;

}


.widget_62 .scroller {
	height:150px;
	width:99%;
	margin: 0px auto;
	overflow:hidden;
	
}

.widget_62 .section {
	height:220px;
	overflow:hidden;
	float:left;
	padding-left: 30px;
	padding-right: 70px;
	padding-top: 0px;
}
.widget_62_cols_holder{position: relative}


.widget_62_image_holder{width:100%;overflow: hidden;height:125px; }

.widget_62_image_holder{}
.topwidget .widget_62_col{
	width:25%;
}